{
    "dc_identifier": "nl.oorg10004.2j.1993.537",
    "dc_title": "Biomonitoring van fytoplankton in de Nederlandse zoute en brakke wateren 1992",
    "dc_type": "2j",
    "dc_description": "Het gepresenteerde phytoplankton onderzoek maakt deel uit van het biologische monitoringsprogramma, dat als doel heeft de biologische toestand van de zoute wateren (Waddenzee, Noordzee, Eems-Dollard, Deltawateren) te beschrijven en trendmatige ontwikkelingen vast te stellen",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@160073/biomonitoring-fytoplankton-nederlandse/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-07-11",
    "foi_publishedDate": "1993-01-01",
    "dc_date_year": "1993",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "222",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1993.537.doc.1",
            "dc_title": "215699.pdf (pdf, 11 MB)",
            "foi_fileName": "215699.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/111755/215699.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1993.537.doc.2",
            "dc_title": "215699-2.pdf (pdf, 27 MB)",
            "foi_fileName": "215699-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/111756/215699-2.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1993.537.doc.3",
            "dc_title": "215699-3.pdf (pdf, 11 MB)",
            "foi_fileName": "215699-3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/111757/215699-3.pdf"
        }
    ]
}